/* Class = "NSButton"; gToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Vul de letters afzonderlijk of samen";

/* Class = "NSSlider"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "45"; */
"Adjust the separation between the individual letters" = "Pas de scheiding aan tussen de individuele letters";

/* Class = "NSTextField"; gToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Pas de scheiding aan tussen de individuele letters";

/* Class = "NSSlider"; gToolTip = "Adjust the slope of the letters"; ObjectID = "73"; */
"Adjust the slope of the letters" = "Pas de helling van de letters aan";

/* Class = "NSTextField"; gToolTip = "Adjust the slope of the letters"; ObjectID = "74"; */
"Adjust the slope of the letters" = "Pas de helling van de letters aan";

/* Class = "NSSlider"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "82"; */
"Adjust the alternate letter baselines up and down" = "Pas de afwisselende letterbasislijnen omhoog en omlaag";

/* Class = "NSTextField"; gToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "83"; */
"Adjust the alternate letter baselines up and down" = "Pas de afwisselende letterbasislijnen omhoog en omlaag";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Samengevoegd";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Schriftteken";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Spreid";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Trek scheef";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Zigzag";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "132"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "133"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "134"; */
" " = " ";

